
{% include "base.html" %}

{% block content %}

	<h3>Eliminar Entrada?|| {{ object }} || </h3>
	<form method="POST">
		{% csrf_token %}
		<button type="submit" class="btn btn-outline-danger">Eliminar</button>
		<a class="btn btn-link" href="{% url 'index_view' %}">Return</a>
	</form>
{% endblock %}